package com.changda.gjjapp.zhfwpt.dto.qdxxgl;
/**
 * 各渠道办理成功失败代办率
 * @author Administrator
 *
 */
public class YwblCGSBDBLvDto {
	/**
	 * 状态
	 */
	private String zt;
	/**
	 * 总数
	 */
	private String zs;
	/**
	 * 各状态数量
	 */
	private String gztsl;
	/**
	 * 各状态率
	 */
	private String gztlv;
	public String getZt() {
		return zt;
	}
	public void setZt(String zt) {
		this.zt = zt;
	}
	public String getZs() {
		return zs;
	}
	public void setZs(String zs) {
		this.zs = zs;
	}
	public String getGztsl() {
		return gztsl;
	}
	public void setGztsl(String gztsl) {
		this.gztsl = gztsl;
	}
	public String getGztlv() {
		return gztlv;
	}
	public void setGztlv(String gztlv) {
		this.gztlv = gztlv;
	}
	
	
}
